Package org.gradle.tooling.events.configuration

# Interface ProjectConfigurationStartEvent

All Superinterfaces:
  `ProgressEvent`, `ProjectConfigurationProgressEvent`, `StartEvent`

public interface ProjectConfigurationStartEvent extends ProjectConfigurationProgressEvent, StartEvent
An event that informs about a project configuration operation having started its execution.

Since:
  5.1

- ## Method Summary

  ### Methods inherited from interface org.gradle.tooling.events.ProgressEvent

  `getDisplayName, getEventTime`

  ### Methods inherited from interface org.gradle.tooling.events.configuration.ProjectConfigurationProgressEvent

  `getDescriptor`